## frameworkintegration 5.3.0

=== debian/changelog ===
frameworkintegration (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Don't build-dep on ttf-oxygen-font-family since it's a runtime dep

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:15:26 +0100

frameworkintegration (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Fix copyright file to resolve space-in-std-shortname-in-dep5-copyright
    lintian error. 
  * Add missing file to install.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Sep 2014 20:17:44 +0000

frameworkintegration (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Sun, 03 Aug 2014 18:36:56 -0700

frameworkintegration (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 22 Jul 2014 16:10:38 +0200
