=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, openbox,
         oxygen-icon-theme, kinit
Restrictions: rw-build-tree

Tests: acc
Depends: @, dh-acc, exuberant-ctags
