## frameworkintegration 5.18.0

=== debian/changelog ===
frameworkintegration (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge. No remaining changes. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:17:35 +0100

frameworkintegration (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Use Noto fonts by default.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:16 +0100

frameworkintegration (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:47 +0200

frameworkintegration (5.15.0-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport. 
  * Refresh install file.
  * Frameworkintegration requires kconf_update to build,
    which resides in libkf5config-bin. Adding to build deps. 
  * Revert last change, added runtime dep to kconfig instead
    due to the number of packages it affected. 
  * 
  * Fix merge madness. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 20:22:00 -0700

frameworkintegration (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:28 +0100

frameworkintegration (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:47:31 +0200

frameworkintegration (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 22:03:37 +0200

frameworkintegration (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:42:45 +0200
