=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5configwidgets-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5iconthemes-dev (>= 5.18.0~),
-               libkf5notifications-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               kio-dev (>= 5.26.0~),
+               libkf5config-dev (>= 5.26.0~),
+               libkf5configwidgets-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
+               libkf5iconthemes-dev (>= 5.26.0~),
+               libkf5notifications-dev (>= 5.26.0~),
+               libkf5widgetsaddons-dev (>= 5.26.0~),
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.4),
                libxcursor-dev,
@@ -23,8 +23,8 @@
                qtbase5-private-dev
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/frameworkintegration.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/frameworkintegration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
 
 Package: frameworkintegration
 Architecture: any
@@ -39,8 +39,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.16.0~),
-         libkf5iconthemes-dev (>= 5.16.0~),
+Depends: libkf5configwidgets-dev (>= 5.26.0~),
+         libkf5iconthemes-dev (>= 5.26.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends}
 Description: KF5 cross-framework integration plugins - KStyle
@@ -76,18 +76,3 @@
  consistent user experience. For example, this will ensure a
  consistent single-click or double-click activation setting,
  and the use of standard themed icons.
-
-Package: frameworkintegration-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5style5 (= ${binary:Version}), ${misc:Depends}
-Description: KF5 cross-framework integration plugins - debug files
- Framework Integration is a set of plugins responsible
- for better integration of Qt applications when running
- on a KDE Plasma workspace.
- .
- Applications do not need to link to this directly.
- .
- Contains debug symbols for frameworkintegration.
