=== debian/control ===
--- 
+++ 
@@ -6,25 +6,25 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               kio-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.26.0~),
-               libkf5configwidgets-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
-               libkf5iconthemes-dev (>= 5.26.0~),
-               libkf5notifications-dev (>= 5.26.0~),
-               libkf5widgetsaddons-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.27.0~),
+               kio-dev (>= 5.22.0~),
+               libkf5config-dev (>= 5.27.0~),
+               libkf5configwidgets-dev (>= 5.27.0~),
+               libkf5i18n-dev (>= 5.22.0~),
+               libkf5iconthemes-dev (>= 5.27.0~),
+               libkf5notifications-dev (>= 5.27.0~),
+               libkf5widgetsaddons-dev (>= 5.27.0~),
                libqt5widgets5,
-               libqt5x11extras5-dev (>= 5.4),
+               libqt5x11extras5-dev (>= 5.5.0~),
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                qtbase5-private-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/frameworkintegration.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/frameworkintegration.git
 
 Package: frameworkintegration
 Architecture: any
@@ -39,8 +39,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.26.0~),
-         libkf5iconthemes-dev (>= 5.26.0~),
+Depends: libkf5configwidgets-dev (>= 5.27.0~),
+         libkf5iconthemes-dev (>= 5.27.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends}
 Description: KF5 cross-framework integration plugins - KStyle
@@ -58,6 +58,7 @@
  and the use of standard themed icons.
  .
  This package provides the development files.
+Breaks: libkf5kdelibs4support-dev (<< 5.27)
 
 Package: libkf5style5
 Architecture: any
