=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.27.0~),
+               extra-cmake-modules (>= 5.28.0~),
                kio-dev (>= 5.22.0~),
-               libkf5config-dev (>= 5.27.0~),
-               libkf5configwidgets-dev (>= 5.27.0~),
+               libkf5config-dev (>= 5.28.0~),
+               libkf5configwidgets-dev (>= 5.28.0~),
                libkf5i18n-dev (>= 5.22.0~),
-               libkf5iconthemes-dev (>= 5.27.0~),
-               libkf5notifications-dev (>= 5.27.0~),
-               libkf5widgetsaddons-dev (>= 5.27.0~),
+               libkf5iconthemes-dev (>= 5.28.0~),
+               libkf5notifications-dev (>= 5.28.0~),
+               libkf5widgetsaddons-dev (>= 5.28.0~),
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.5.0~),
                libxcursor-dev,
@@ -39,8 +39,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.27.0~),
-         libkf5iconthemes-dev (>= 5.27.0~),
+Depends: libkf5configwidgets-dev (>= 5.28.0~),
+         libkf5iconthemes-dev (>= 5.28.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends}
 Description: KF5 cross-framework integration plugins - KStyle
@@ -58,7 +58,7 @@
  and the use of standard themed icons.
  .
  This package provides the development files.
-Breaks: libkf5kdelibs4support-dev (<< 5.27)
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5style5
 Architecture: any
