=== debian/control ===
--- 
+++ 
@@ -6,25 +6,29 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kio-dev (>= 5.22.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5configwidgets-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.22.0~),
-               libkf5iconthemes-dev (>= 5.28.0~),
-               libkf5notifications-dev (>= 5.28.0~),
-               libkf5widgetsaddons-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libappstreamqt-dev,
+               libkf5config-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5package-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libpackagekitqt5-dev,
                libqt5widgets5,
-               libqt5x11extras5-dev (>= 5.5.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~),
-               qtbase5-private-dev
+               qtbase5-dev (>= 5.6.1~),
+               qtbase5-private-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/frameworkintegration.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/frameworkintegration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
 
 Package: frameworkintegration
 Architecture: any
@@ -37,10 +41,10 @@
  on a KDE Plasma workspace.
 
 Package: libkf5style-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.28.0~),
-         libkf5iconthemes-dev (>= 5.28.0~),
+Depends: libkf5configwidgets-dev (>= 5.31.0~),
+         libkf5iconthemes-dev (>= 5.31.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends}
 Description: KF5 cross-framework integration plugins - KStyle
@@ -58,7 +62,6 @@
  and the use of standard themed icons.
  .
  This package provides the development files.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5style5
 Architecture: any
